Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noopenmp_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noopenmp_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noopenmp_mod.F90	(revision 5110)
@@ -23,6 +23,6 @@
   USE surface_data, ONLY: type_ocean
   USE geometry_mod, ONLY: dx, dy
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para
+  USE lmdz_grid_phy
+  USE lmdz_phys_para
 
   IMPLICIT NONE
@@ -101,5 +101,5 @@
     USE carbon_cycle_mod, ONLY: carbon_cycle_cpl, fco2_land_inst, fco2_lu_inst
     USE indice_sol_mod
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE print_control_mod, ONLY: lunout
 #ifdef CPP_VEGET
@@ -538,5 +538,5 @@
   SUBROUTINE Init_orchidee_index(knon,orch_comm,knindex,offset,ktindex)
     
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE lmdz_mpi
 
@@ -627,5 +627,5 @@
     
     USE indice_sol_mod
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE lmdz_mpi
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nounstruct_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nounstruct_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_nounstruct_mod.F90	(revision 5110)
@@ -22,6 +22,6 @@
   USE surface_data, ONLY: type_ocean
   USE geometry_mod, ONLY: dx, dy
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para, mpi_root_rank=>mpi_master
+  USE lmdz_grid_phy
+  USE lmdz_phys_para, mpi_root_rank=>mpi_master
 
   IMPLICIT NONE
@@ -52,5 +52,5 @@
     USE indice_sol_mod
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 #ifdef CPP_VEGET
     USE time_phylmdz_mod, ONLY: itau_phy 
@@ -479,5 +479,5 @@
   SUBROUTINE Init_orchidee_index(knon,knindex,offset,ktindex)
   USE mod_surf_para
-  USE mod_grid_phy_lmdz
+  USE lmdz_grid_phy
   
     INTEGER,INTENT(IN)    :: knon
@@ -560,5 +560,5 @@
 
   SUBROUTINE Init_neighbours(knon,neighbours,knindex,pctsrf)
-    USE mod_grid_phy_lmdz
+    USE lmdz_grid_phy
     USE mod_surf_para    
     USE indice_sol_mod
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noz0h_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noz0h_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/surf_land_orchidee_noz0h_mod.F90	(revision 5110)
@@ -25,6 +25,6 @@
   USE surface_data, ONLY: type_ocean
   USE geometry_mod, ONLY: dx, dy
-  USE mod_grid_phy_lmdz
-  USE mod_phys_lmdz_para, mpi_root_rank=>mpi_master
+  USE lmdz_grid_phy
+  USE lmdz_phys_para, mpi_root_rank=>mpi_master
 
   IMPLICIT NONE
@@ -54,5 +54,5 @@
     USE indice_sol_mod
     USE print_control_mod, ONLY: lunout
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
 #ifdef CPP_VEGET
     USE time_phylmdz_mod, ONLY: itau_phy 
@@ -482,5 +482,5 @@
   SUBROUTINE Init_orchidee_index(knon,knindex,offset,ktindex)
   USE mod_surf_para
-  USE mod_grid_phy_lmdz
+  USE lmdz_grid_phy
   
     INTEGER,INTENT(IN)    :: knon
@@ -563,5 +563,5 @@
 
   SUBROUTINE Init_neighbours(knon,neighbours,knindex,pctsrf)
-    USE mod_grid_phy_lmdz
+    USE lmdz_grid_phy
     USE mod_surf_para    
     USE indice_sol_mod
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/tracco2i_mod.F90	(revision 5110)
@@ -42,8 +42,8 @@
     USE carbon_cycle_mod, ONLY: ocean_area_tot
     USE carbon_cycle_mod, ONLY: land_area_tot
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
-    USE mod_phys_lmdz_para, ONLY: gather, bcast, scatter
-    USE mod_phys_lmdz_omp_data, ONLY: is_omp_root
+    USE lmdz_grid_phy
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_para, ONLY: gather, bcast, scatter
+    USE lmdz_phys_omp_data, ONLY: is_omp_root
     USE phys_cal_mod
     USE phys_state_var_mod, ONLY: pctsrf
@@ -345,7 +345,7 @@
 !    USE infotrac_phy
     USE geometry_mod, ONLY: cell_area
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_mpi_data, ONLY: is_mpi_root
-    USE mod_phys_lmdz_para, ONLY: gather, scatter
+    USE lmdz_grid_phy
+    USE lmdz_phys_mpi_data, ONLY: is_mpi_root
+    USE lmdz_phys_para, ONLY: gather, scatter
     USE phys_cal_mod
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/tracinca_mod.F90	(revision 5110)
@@ -60,5 +60,5 @@
     USE indice_sol_mod
     USE geometry_mod, ONLY: cell_area
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat
     USE aero_mod, ONLY: naero_grp
     USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_INCA
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/traclmdz_mod.F90	(revision 5110)
@@ -91,6 +91,6 @@
     USE regr_pr_comb_coefoz_m, ONLY: alloc_coefoz
     USE press_coefoz_m, ONLY: press_coefoz
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy
+    USE lmdz_phys_para
     USE indice_sol_mod
     USE print_control_mod, ONLY: lunout
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/add_phys_tend_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/add_phys_tend_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/add_phys_tend_mod.F90	(revision 5110)
@@ -37,5 +37,5 @@
   USE phys_local_var_mod
   USE phys_state_var_mod
-  USE mod_grid_phy_lmdz, ONLY: nbp_lev
+  USE lmdz_grid_phy, ONLY: nbp_lev
 #ifdef ISO
   USE infotrac_phy, ONLY: ntraciso=>ntiso
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_routines.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_routines.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/cv3_routines.F90	(revision 5110)
@@ -8,5 +8,5 @@
 
   USE ioipsl_getin_p_mod, ONLY: getin_p
-  use mod_phys_lmdz_para
+  use lmdz_phys_para
 
   IMPLICIT NONE
@@ -321,5 +321,5 @@
 #endif
 
-  USE mod_phys_lmdz_transfert_para, ONLY: bcast
+  USE lmdz_phys_transfert_para, ONLY: bcast
   USE add_phys_tend_mod, ONLY: fl_cor_ebil
   USE print_control_mod, ONLY: prt_level
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotopes_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotopes_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotopes_mod.F90	(revision 5110)
@@ -433,7 +433,7 @@
 SUBROUTINE getinp_s(nam, val, def, lDisp)
    USE ioipsl_getincom, ONLY: getin
-   USE mod_phys_lmdz_mpi_data, ONLY:  is_mpi_root
-   USE mod_phys_lmdz_omp_data, ONLY:  is_omp_root
-   USE mod_phys_lmdz_transfert_para, ONLY: bcast
+   USE lmdz_phys_mpi_data, ONLY:  is_mpi_root
+   USE lmdz_phys_omp_data, ONLY:  is_omp_root
+   USE lmdz_phys_transfert_para, ONLY: bcast
    CHARACTER(LEN=*),           INTENT(IN)    :: nam
    CHARACTER(LEN=*),           INTENT(INOUT) :: val
@@ -452,7 +452,7 @@
 SUBROUTINE getinp_i(nam, val, def, lDisp)
    USE ioipsl_getincom, ONLY: getin
-   USE mod_phys_lmdz_mpi_data, ONLY:  is_mpi_root
-   USE mod_phys_lmdz_omp_data, ONLY:  is_omp_root
-   USE mod_phys_lmdz_transfert_para, ONLY: bcast
+   USE lmdz_phys_mpi_data, ONLY:  is_mpi_root
+   USE lmdz_phys_omp_data, ONLY:  is_omp_root
+   USE lmdz_phys_transfert_para, ONLY: bcast
    CHARACTER(LEN=*),  INTENT(IN)    :: nam
    INTEGER,           INTENT(INOUT) :: val
@@ -471,7 +471,7 @@
 SUBROUTINE getinp_r(nam, val, def, lDisp)
    USE ioipsl_getincom, ONLY: getin
-   USE mod_phys_lmdz_mpi_data, ONLY:  is_mpi_root
-   USE mod_phys_lmdz_omp_data, ONLY:  is_omp_root
-   USE mod_phys_lmdz_transfert_para, ONLY: bcast
+   USE lmdz_phys_mpi_data, ONLY:  is_mpi_root
+   USE lmdz_phys_omp_data, ONLY:  is_omp_root
+   USE lmdz_phys_transfert_para, ONLY: bcast
    CHARACTER(LEN=*),  INTENT(IN)    :: nam
    REAL,              INTENT(INOUT) :: val
@@ -490,7 +490,7 @@
 SUBROUTINE getinp_l(nam, val, def, lDisp)
    USE ioipsl_getincom, ONLY: getin
-   USE mod_phys_lmdz_mpi_data, ONLY:  is_mpi_root
-   USE mod_phys_lmdz_omp_data, ONLY:  is_omp_root
-   USE mod_phys_lmdz_transfert_para, ONLY: bcast
+   USE lmdz_phys_mpi_data, ONLY:  is_mpi_root
+   USE lmdz_phys_omp_data, ONLY:  is_omp_root
+   USE lmdz_phys_transfert_para, ONLY: bcast
    CHARACTER(LEN=*),  INTENT(IN)    :: nam
    LOGICAL,           INTENT(INOUT) :: val
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotopes_routines_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotopes_routines_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/isotopes_routines_mod.F90	(revision 5110)
@@ -15852,6 +15852,6 @@
                  Rland_ice)
       USE dimphy, only: klon,klev
-      !USE mod_grid_phy_lmdz
-      !USE mod_phys_lmdz_para
+      !USE lmdz_grid_phy
+      !USE lmdz_phys_para
       USE iophy
       USE phys_state_var_mod, ONLY: q_ancien,xt_ancien,wake_deltaq,wake_deltaxt, &
@@ -16027,6 +16027,6 @@
 
       USE dimphy, only: klon,klev
-      !USE mod_grid_phy_lmdz
-      !USE mod_phys_lmdz_para
+      !USE lmdz_grid_phy
+      !USE lmdz_phys_para
       USE iophy
       USE phys_state_var_mod, ONLY: q_ancien,xt_ancien,wake_deltaq,wake_deltaxt, &
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/limit_read_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/limit_read_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/limit_read_mod.F90	(revision 5110)
@@ -37,7 +37,7 @@
 
   SUBROUTINE init_limit_read(first_day)
-  USE mod_grid_phy_lmdz
+  USE lmdz_grid_phy
   USE surface_data
-  USE mod_phys_lmdz_para
+  USE lmdz_phys_para
   USE lmdz_xios
   IMPLICIT NONE
@@ -271,6 +271,6 @@
 
     USE dimphy
-    USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy
+    USE lmdz_phys_para
     USE surface_data, ONLY: type_ocean, ok_veget
     USE netcdf, ONLY:nf90_noerr,nf90_close,nf90_get_var,nf90_inq_varid,nf90_nowrite,&
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_wake.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_wake.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/lmdz_wake.F90	(revision 5110)
@@ -31,5 +31,5 @@
   USE ioipsl_getin_p_mod, ONLY: getin_p
   USE dimphy
-  use mod_phys_lmdz_para
+  use lmdz_phys_para
   USE print_control_mod, ONLY: prt_level
 #ifdef ISO
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyaqua_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyaqua_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyaqua_mod.F90	(revision 5110)
@@ -37,7 +37,7 @@
     USE nrtype, ONLY: pi
 !    USE ioipsl
-    USE mod_phys_lmdz_para, ONLY: is_master
-    USE mod_phys_lmdz_transfert_para, ONLY: bcast
-    USE mod_grid_phy_lmdz
+    USE lmdz_phys_para, ONLY: is_master
+    USE lmdz_phys_transfert_para, ONLY: bcast
+    USE lmdz_grid_phy
     USE ioipsl_getin_p_mod, ONLY: getin_p
     USE phys_cal_mod , ONLY: calend, year_len_phy => year_len 
@@ -534,6 +534,6 @@
       phy_ice, phy_fter, phy_foce, phy_flic, phy_fsic)
 
-    USE mod_phys_lmdz_para, ONLY: is_omp_master, klon_mpi
-    USE mod_phys_lmdz_transfert_para, ONLY: gather_omp
+    USE lmdz_phys_para, ONLY: is_omp_master, klon_mpi
+    USE lmdz_phys_transfert_para, ONLY: gather_omp
     USE lmdz_xios
     IMPLICIT NONE
@@ -587,7 +587,7 @@
       phy_ice, phy_fter, phy_foce, phy_flic, phy_fsic)
 
-    USE mod_phys_lmdz_para, ONLY: is_master
-    USE mod_grid_phy_lmdz, ONLY: klon_glo
-    USE mod_phys_lmdz_transfert_para, ONLY: gather
+    USE lmdz_phys_para, ONLY: is_master
+    USE lmdz_grid_phy, ONLY: klon_glo
+    USE lmdz_phys_transfert_para, ONLY: gather
     USE phys_cal_mod, ONLY: year_len
     USE netcdf, ONLY:nf90_clobber,nf90_close,nf90_noerr,nf90_strerror,nf90_put_att,nf90_def_var,&
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyredem.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyredem.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phyredem.F90	(revision 5110)
@@ -491,6 +491,6 @@
                 run_off_lic_0)
       USE dimphy
-      !USE mod_grid_phy_lmdz
-      !USE mod_phys_lmdz_para
+      !USE lmdz_grid_phy
+      !USE lmdz_phys_para
       USE phys_state_var_mod, ONLY: q_ancien,xt_ancien,wake_deltaq,wake_deltaxt, &
         xtrain_fall,xtsnow_fall, ql_ancien,xtl_ancien,qs_ancien,xts_ancien, &
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/phys_output_mod.F90	(revision 5110)
@@ -39,9 +39,9 @@
     USE ioipsl
     USE phys_cal_mod, ONLY: hour, calend
-    USE mod_phys_lmdz_para
+    USE lmdz_phys_para
     !Martin
     USE surface_data, ONLY: landice_opt
     USE phys_output_ctrlout_mod
-    USE mod_grid_phy_lmdz, only: klon_glo,nbp_lon,nbp_lat
+    USE lmdz_grid_phy, only: klon_glo,nbp_lon,nbp_lat
     USE print_control_mod, ONLY: prt_level,lunout
     USE vertical_layers_mod, ONLY: ap,bp,preff,presnivs, aps, bps, pseudoalt, presinter
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5109)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5110)
@@ -44,7 +44,7 @@
     USE iophy
     USE limit_read_mod, ONLY: init_limit_read
-    USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, nbp_lev, klon_glo, grid1dTo2d_glo, grid_type, unstructured
-    USE mod_phys_lmdz_mpi_data, only: is_mpi_root
-    USE mod_phys_lmdz_para
+    USE lmdz_grid_phy, ONLY: nbp_lon, nbp_lat, nbp_lev, klon_glo, grid1dTo2d_glo, grid_type, unstructured
+    USE lmdz_phys_mpi_data, only: is_mpi_root
+    USE lmdz_phys_para
     USE netcdf95, only: nf95_close
     USE netcdf, only: nf90_fill_real     ! IM for NMC files
